Subject: Re: [Teas] Regarding IPR on draft-ietf-teas-interconnected-te-info-exchange

From: Nabil Bitar <[email-masked]>
Date: Sun, 6 Mar 2016 22:06:05 -0500

I saw an IPR disclosure submitted to the IETF by Infinera that
pertains to this draft. I have not yet looked into how this disclosure
applies to the draft.

Otherwise,

I am not aware of any IPR that applies to this draft.

Thanks,

Nabil

> -----Original Message-----
> From: Lou Berger [mailto:[email-masked]]
> Sent: Tuesday, January 26, 2016 7:48 AM
> To: [email-masked]; [email-masked]; John E Drake;
> [email-masked]; [email-masked];
> [email-masked]; [email-masked]; Gert Grammel;
> [email-masked]; [email-masked]; [email-masked];
> [email-masked]; [email-masked]; Vishnu Pavan
> Beeram; [email-masked]; [email-masked]; [email-masked];
> [email-masked]
> Cc: TEAS WG; TEAS WG Chairs
> Subject: Regarding IPR on draft-ietf-teas-interconnected-te-info-exchange
>
>
> Authors, Contributors, WG,
>
> As part of the preparation for WG Last Call
>
> Are you aware of any IPR that applies to draft identified above?
>
> Please state either:
>
> "No, I'm not aware of any IPR that applies to this draft"
> or
> "Yes, I'm aware of IPR that applies to this draft"
>
> If so, has this IPR been disclosed in compliance with IETF IPR rules (see RFCs
> 3979, 4879, 3669 and 5378 for more details)?
>
> If yes to the above, please state either:
>
> "Yes, the IPR has been disclosed in compliance with IETF IPR rules"
> or
> "No, the IPR has not been disclosed"
>
> If you answer no, please provide any additional details you think appropriate.
>
> If you are listed as a document author or contributor please answer the
> above by responding to this email regardless of whether or not you are
> aware of any relevant IPR. This document will not advance to the next stage
> until a response has been received from each author and listed contributor.
> NOTE: THIS APPLIES TO ALL OF YOU LISTED IN THIS MESSAGE'S TO LINES.
>
> If you are on the WG email list or attend WG meetings but are not listed as an
> author or contributor, we remind you of your obligations under the IETF IPR
> rules which encourages you to notify the IETF if you are aware of IPR of
> others on an IETF contribution, or to refrain from participating in any
> contribution or discussion related to your undisclosed IPR. For more
> information, please see the RFCs listed above and
> http://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty.
>
> Thank you,
> TEAS WG Chairs
>
> PS Please include all listed in the headers of this message in your response.
>